:root{
    --color0: #000000;
    --color1: #40BFFF;
    --color2: #53D1B6;
    --color3: #FFC833;
    --color4: 13,110,253;
    --separacionx1: 10px;
    --separacionx2: 16px;

    --font-size-x1: 0.8rem;
    --font-size-x2: 0.9rem;
    --font-size-x3: 1rem;
    --font-size-x4: 1.2rem;
    --font-size-x5: 1.4rem;
    --font-size-x6: 2rem;

    --font-color: rgb(65,
     61, 61);
    --input-disabled-back: #fff;
    --input-disabled-color: rgb(161, 155, 155);
}

.dropdown-menu[data-bs-popper]{
    top:77%; 
}


.navbar-container {
    /* background-color: var(--color1) !important; */
    background-color: #972424 ; /*  rgb(var(--color4)) !important; */
    color: #fff;
}

.navbar-container .material-symbols-outlined{
    font-size:20px;
}

.navbar-nav li.nav-item a{
    color: #fff;
}

.navbar-nav li.nav-item {
    display:flex;
    align-items: center;
}


.navbar-nav .dropdown li a.dropdown-item {
    color:#000;
}

.navbar-container .btn-outline-primary{
    background-color: #fff;
}


.navbar-container .btn-outline-primary:hover{
    background-color: #fff;
    box-shadow: rgba(0, 0, 0, 0.25) 0px 54px 55px, rgba(0, 0, 0, 0.12) 0px -12px 30px, rgba(0, 0, 0, 0.12) 0px 4px 6px, rgba(0, 0, 0, 0.17) 0px 12px 13px, rgba(0, 0, 0, 0.09) 0px -3px 5px;
}


.navbar-container .btn:hover{
    color: rgb( var(--color4) );
}

/* el menu en mobile no funciona si coloco un height */
.navbar-container {
    /* height:54px; */
}


.navbar-container .navbar-nav .nav-link.active, .navbar-nav .nav-link.show{
    color:#fff;
}